@font-face {
    font-family: 'roboto';
    src: url('robotolight.eot')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotolight.eot*/;
    src: url('robotolight-.eot#iefix')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotolight-.eot#iefix*/ format('embedded-opentype'),
         url('robotolight.woff')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotolight.woff*/ format('woff'),
         url('robotolight.ttf')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotolight.ttf*/ format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('robotomedium.eot')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotomedium.eot*/;
    src: url('robotomedium-.eot#iefix')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotomedium-.eot#iefix*/ format('embedded-opentype'),
         url('robotomedium.woff')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotomedium.woff*/ format('woff'),
         url('robotomedium.ttf')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotomedium.ttf*/ format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('robotoregular.eot')/*tpa=http://spring-shawl.allforparty.market/Р’РµСЃРµРЅРЅРёРµ С€РµР»РєРѕРІС‹Рµ РїР»Р°С‚РєРё РѕС‚ Valentino Рё Kenzo_files/robotoregular.eot*/;
    src: url('robotoregular-.eot#iefix')/*tpa=http://spring-shawl.allforparty.market/Р’
    */ format('embedded-opentype') ;
    font-weight: 400;
    font-style: normal;
}
body { font-family:'roboto'; }
.display-3 { font-weight:500; }
h1.display-3{margin: 0; padding: 40px 0;}
.m-b-3 { font-weight:400; }
.jumbotron .btn { background:#fff; color:#ff71a2; font-weight:400; font-weight:500; }
.navbar-dark .navbar-nav .nav-link { font-weight:100; font-weight:normal; }
h3 { font-weight:normal; text-transform: uppercase; line-height: 1.3em;}
.lead { font-weight:normal; }
.pricing-box{border-radius: 8px; overflow: hidden; margin-bottom: 40px;}
.card-title { font-weight:500; font-weight:normal; font-size:1.7rem; }
.card-text { font-weight:normal; }
.pricing-box .card-header { font-weight:500; color: #fff; font-size: 16px; letter-spacing: 1px; white-space: nowrap;}
.pricing-box img { width:90%; }
.pricing-box-currency { font-weight:600; margin-right:0; top:0; }
.pricing-box-price { margin-right:0; font-size:3rem; }
.old-price { color:#c6c5c5; }
.old-price .pricing-box-price { font-size:1.7rem; text-decoration:line-through; }
.btn-primary-outline { color:#fff; background-color:#ff71a2; border-color:#ff71a2; font-weight:500; font-weight:normal;}
.btn-primary-outline:hover { color:#ff71a2; background-color:#fff; border-color:#ff71a2; outline: none;}
.section-testimonials .blockquote p { font-weight: 400; }
.section-testimonials .blockquote footer { font-weight:400; font-weight:400; }
.a_p { font-weight:normal; }
.form-control { font-weight: 400; }
.btn-primary { color:#fff; background-color:#ff71a2; border-color:#ff71a2; font-weight:500; font-weight:normal; outline: none;}
.btn-primary:hover { color:#ff71a2; background-color:#fff; border-color:#ff71a2; }
.section-footer { font-size:14px; text-align:center; padding:20px 0; color:#fff!important; }
.section-footer p { width:100%; text-align:center; padding:0; margin:0; }
.section-footer br { display:none; }
.section-footer img { margin:10px auto!important; }
.section-footer a { color:#fff; text-decoration:none; }
.section-footer a:hover { color:#FF0069; text-decoration:none; }
form { max-width:400px; display:inline-block; width:100%; }
.form-control-country:after {background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ5Mi40NTIgNDkyLjQ1MiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDkyLjQ1MiA0OTIuNDUyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+CjxwYXRoIGlkPSJYTUxJRF8xNTJfIiBkPSJNMjQ2LjE4MSwwQzEyNy4wOTUsMCw1OS41MzMsMTAyLjY3Niw4NC43MiwyMTEuODJjMTcuOTM4LDc3LjcyMiwxMjYuMjU5LDI4MC42MzEsMTYxLjQ2MiwyODAuNjMxICBjMzIuODkyLDAsMTQzLjI0My0yMDIuOTc1LDE2MS40NjMtMjgwLjYzMUM0MzIuOTk2LDEwMy43NCwzNjUuOTY1LDAsMjQ2LjE4MSwweiBNMjQ2LjIzMiwyMjQuOTcgIGMtMzQuMzgsMC02Mi4yNDQtMjcuODYzLTYyLjI0NC02Mi4yNDRjMC0zNC4zODEsMjcuODY0LTYyLjI0NCw2Mi4yNDQtNjIuMjQ0YzM0LjM4LDAsNjIuMjQ0LDI3Ljg2Myw2Mi4yNDQsNjIuMjQ0ICBDMzA4LjQ3NiwxOTcuMTA3LDI4MC42MTIsMjI0Ljk3LDI0Ni4yMzIsMjI0Ljk3eiIgZmlsbD0iIzQyNDc1MyIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);}
form select { width:100%; height:58px; border:1px solid #e0e0e5; background:#fff; padding-left:60px; -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none; }
.errField {background-image: url(data:image/svg+xml;utf8;base64,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);display:none;background-size:24px;background-repeat:no-repeat;background-position:16px center;font-size:16px;color:#fff;text-align:center;padding:10px;border-radius:5px;margin-bottom:20px;border:1px solid #ea4949;color:#ea4949;text-align:left;padding:10px 10px 10px 60px;line-height:1.4;background-color:rgba(255,0,0,.1);}

button {outline: none;}

.owl-carousel .owl-item img {
    display: inline-block !important;
    width: auto !important;
}
@media(min-width:768px) {
	.one-height {
		display: flex;
		flex-wrap: wrap;
	}
}
.head-bg {
	width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    position: absolute;
    top: 0;
    z-index: 1;
    left: 0;
}

.sizes {
	padding:15px 0 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 11px;
}
.sizes li {
display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 46px;
    height: 46px;
    margin: 0 6px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ff71a2;
    font-size: 17px;
    font-weight: 500;
    color: #ff71a2;
    cursor: pointer;
}
.sizes li.active {
    background-color:#ff71a2;
    color: #fff;
}
.choose {
	display:block;
	float:left;
	width:100%;
    margin: 58px 0;
	padding:0;
}
.choose li {
	list-style:none;
	display:inline-block;
	margin:10px;
}
.choose li a {
	background: #fff;
    display: block;
    color: #ff71a2;
    font-weight: 400;
    font-size: 25px;
    padding: 10px;
	border-radius:40px;
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid black;
}


 .owl-nav .owl-next, .owl-nav .owl-prev { 
	 width:20px;
	 height:20px;
 } 
 .owl-nav .owl-next span, .owl-nav .owl-prev span {
	 color: #ff71a2;
    font-weight: bold;
    font-size: 75px;
    font-family: arial;
    line-height: 21px;}
 .owl-nav .owl-next {right:0;}
 .owl-nav .owl-prev {left:0;}
 
 
 
.slogan {padding:40px 0 60px 0;}
.red {color:#f00000;}
.product-form {
	max-width:inherit;
	display:block;
}
.btn .in-btn {
	font-size:10px;
	text-transform:lowercase;
}


.photo-cont {
    margin-bottom: 40px;
}
.photo-cont img {
    max-width: 100%;
    height: auto !important;
}
.photo-cont img.mob {
    display: none;
}

@media (max-width: 640px) {

    .photo-cont img.mob {
        display: block;
        margin: 0 auto;
    }
    .photo-cont img.desc {
        display: none;
    }

}



@media screen and (max-width: 1000px){ .pricing-box .card-header { font-size: 14px; letter-spacing: normal;}}
@media screen and (max-width: 768px){ header .logo-l{width: 60%;} .pricing-box .card-header { font-size: 16px; letter-spacing: 1px;}}
@media screen and (max-width: 500px){ header .logo-l{width: 90%;}}